{
This is not really a complicated demo program, but sometimes it's
practical to have a `Hello' program handy to test a compiler
installation. It should compile with any Pascal compiler. :-)
}

program Hello (Output);

begin
  Writeln ('Hello, world.')
end.
